/* $Id: style.css,v 1.1 2008/11/03 17:20:17 manuelgarcia Exp $ */
/*   PJ: background: #616161; */
body {
	background: #ffffff;
	font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
	font-size: 12px;
	color: #444;
	line-height: 16px;
}
/*   PJ: */
#top {
	background: #616161 url(images/top.png) no-repeat scroll center bottom;

}
#secondary-links a{
	color: #fff;
	text-decoration:none;
}

img {
	border: none;
}
a {
	color: #4C69AF;
}
a:hover {
	text-decoration: none;
	color : #111;

}

ul, li {
	margin-left:12px;
}
blockquote, ol {
	margin-left:18px;
}
hr {
	border: 1px dotted #616161;
}
p, ol, ul, li {
	padding: 4px;
}
h2, h3 {
	border-bottom:1px dotted #aaa;
	padding:14px 0 4px 0;
	letter-spacing:-1px;
	color:#616161;
	font-weight:100;
}
h4, h5, h6 {
	color:#616161;
	font-weight:300;
}
b {
	font-weight:400;
}
h2 {
	color:#666666;
	font-size:22px;
}
/*
	HEADER AREA
*/
#header {
	background: #fff url(images/header.png) repeat-y scroll left top;
}
#header h1 {
	font-size:36px;
	font-weight:600;
	line-height: 120%;
	letter-spacing:-2px;
}
#header h1 a {
	color: #fff;
	text-decoration: none;
}
#header h1 a:hover {
	color: #ffffcc;
	text-decoration: none;
}
#header h2 {
	color:#EEEEEE;
	font-size:16px;
	border:none;
	font-weight: bold;
	letter-spacing:normal;
}
#site-name {
	font-size: 24px;
	color: #fff;
}
/*
	PRIMARY LINKS
*/
#menu {
	line-height: 24px;
	background: #fff url(images/menu.png) no-repeat;
}
#menu li {
	list-style-type: none;

}
#menu li a{
	color: #616161;
	text-decoration: none;
	font-weight: 100;
}
#menu li a:hover {
	background: #616161;
	color: #fff;

}
/*
	SEARCH BOX
*/
#header #search {
	color:#FFFFFF;
	display: none;

}
#header .form-text {
	border: none;
	background-color: #fff;
}
input.form-submit {
	background-color: #fff;
	border: 1px solid #616161;
	-moz-border-radius: 3px;
	webkit-border-radius: 3px;
}
input.form-submit:hover {
	background-color: #616161;
	color: #fff;
	border: 1px solid #fff;
	cursor: pointer;
}
/*
	END HEADER AREA
*/
/*
	CONTENT AREA
*/
#content {
	background: #fff url(images/content.png) repeat-y;

}
/*
	CONTENT TOP REGION
*/
div#content-top-inner {
	background-color: #616161;
	color:#fff;
	-moz-border-radius: 5px; /* for mozilla based browsers, an easy way to reward the better browsers ;) */
	webkit-border-radius: 5px; /* for safari, same as above */
}
div#content-top-inner a,
div#content-top-inner h2 {color: #fff;}
/*
	MAIN CONTENT AREA
*/
div#content div#left {
	font-size: 12px;
	text-align: justify;
}
.page-admin div#content div#left {
	text-align:left;
}
#left h1,
#left h2 {
	border-bottom: 1px dotted #aaa;
	font-weight: 100;
	color: #666;
	letter-spacing: -1px;
	padding-bottom:4px;
	line-height:0.9em;
}
#left h1 a,
#left h2 a{
	text-decoration: none;
	letter-spacing: -1px;
}
#left h1 {
	font-size: 26px;

}
#left h1 a {
	font-size: 26px;

}
#left h1 a:hover, 
#left h2 a:hover {
	color: #333;

}
#left h2 {
	font-size: 22px;
	margin:10px 0 7px;
}
#left .content img {
	margin:5px;

}
#left h3 {
	border-bottom: 1px dotted #6C91FC;
	font-size:18px;
}
.submitted {
	font-size:10px;

}
.messages,
.status {
	background-color: #616161;
	color:#fff;
	padding:10px;
}
/* for comments*/
.indented {
	background: #fff url(images/indented.png) no-repeat scroll left -2px;
	padding-left:25px;
	margin-left:0px;
}
/*
	RIGHT SIDEBAR REGION
*/
#right h2 {
	color: #666;

}
#right ul,
#right .item-list ul li {
	list-style-type: none;

}
#right ul li a {
	color: #4C69AF;
	font-weight: 100;
	display: block;
	text-decoration: none;
	font-size: 14px; 
	border-bottom: 1px dotted #aaa;
}
#right .views-admin-links ul li a {display: inline;}
#right ul li a:hover {color : #111;}
/*
	END CONTENT AREA
*/
/*
	FOOTER REGION
*/
#footer {
	font-size: 11px;
	background: #880000 url(images/footer.png) repeat-y;
}
#footer,
#footer a,
#footer h2,
#bottom {
	color: #eee;
}
#footer a:hover,
#footer a.active,
div#content-top-inner a:hover,
div#content-top-inner a.active {
	color: #aaa; 
	text-decoration: underline; 
}
#footer div {
	width:720px;
	text-align:center;
}
/*	
*/
#bottom {
	background: #ccc url(images/bottom.png) no-repeat;

}
.admin-list dt {font-size:14px;}
.admin-list dd {margin-bottom: 10px;}
